<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Default page</title>
        <link rel="icon" type="image/x-icon" href="https://hpanel.hostinger.com/favicons/hostinger.png">
        <meta charset="utf-8">
        <meta content="IE=edge,chrome=1" http-equiv="X-UA-Compatible">
        <meta content="Default page" name="description">
        <meta content="width=device-width, initial-scale=1" name="viewport">
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link href="https://fonts.googleapis.com/css2?family=DM+Sans&display=swap" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css2?family=DM+Sans:wght@400;700&display=swap" rel="stylesheet">
        <style>
            body {
                margin: 0px;
                display: flex;
                flex-direction: column;
                align-items: center;
                justify-content: center;
                width: 100vw;
                height: 100vh;
                min-height: 675px;
                background-color: #F4F5FF;
            }
            p {
                width: 100%;
                left: 0px;
                font-size: 16px;
                font-family: 'DM Sans', sans-serif;
                font-weight: 400;
                letter-spacing: 0px;
                text-align: center;
                vertical-align: top;
                max-width: 550px;
                color: #727586;
                margin: 0px;
            }
            a:hover {
                cursor: pointer;
                color: #673DE6;
                text-decoration: underline;
            }
            h1 {
                font-family: 'DM Sans', sans-serif;
                font-size: 24px;
                font-weight: 700;
                letter-spacing: 0px;
                text-align: center;
                margin: 8px;
            }
            .content {
                display: flex;
                flex-direction: column;
                align-items: center;
                justify-content: center;
                width: 100%;
                height: 100%;
            }
            .ic-launch  {
                margin-left: 10.5px;
                width: 21px !important;
                height: 20px !important;
            }
            .link-container {
                margin-top: 32px;
                margin-bottom: 32px;
            }
            .link {
                display: flex;
                flex-direction: row;
                align-items: center;
                justify-content: center;
                font-family: 'DM Sans', sans-serif;
                font-style: normal;
                font-weight: 700;
                font-size: 14px;
                color: #673DE6;
                margin-top: 8px;
                text-decoration: none;
            }
            .main-image {
                width: 100%;
                max-width: 650px;
                max-height: 406px;
                height: auto;
            }
            .navigation {
                width: 100%;
                height: 72px;
                display: flex;
                margin: 0;
                padding: 0;
                flex-direction: row;
                align-items: center;
                justify-content: center;
                background-color: #36344D;
            }
            @media screen and (max-width: 580px) and (min-width: 0px) {
                h1, p, .link-container {
                    width: 80%;
                }
            }
            @media screen and (min-width: 650px) and (min-height: 0px) and (max-height: 750px) {
                .link-container {
                    margin-top: 12px;
                }
                h1 {
                    margin-top: 0px;
                    margin-bottom: 0px;
                }
            }
        </style>
    </head>
    <body>
        <nav class="navigation">
            <a href="https://hpanel.hostinger.com" rel="nofollow" target="_blank">
                <svg width="150" height="30" viewBox="0 0 150 30" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path fill-rule="evenodd" clip-rule="evenodd" d="M116.793 12.1444C117.376 11.4191 118.324 11.0565 119.634 11.0565C120.223 11.0565 120.767 11.1312 121.267 11.2811C121.765 11.4312 122.207 11.6077 122.592 11.8114L123.404 9.56372C123.307 9.50387 123.149 9.41962 122.926 9.31174C122.703 9.2036 122.421 9.09874 122.078 8.99714C121.735 8.89504 121.326 8.80526 120.851 8.72705C120.376 8.64935 119.844 8.60986 119.255 8.60986C118.389 8.60986 117.575 8.75421 116.811 9.04215C116.048 9.32984 115.383 9.75233 114.818 10.3099C114.253 10.8671 113.808 11.5481 113.484 12.3511C113.159 13.1546 112.997 14.0777 112.997 15.1211C112.997 16.1522 113.143 17.0696 113.438 17.8723C113.733 18.6755 114.151 19.3532 114.692 19.9045C115.233 20.4562 115.885 20.8754 116.649 21.1636C117.412 21.4511 118.263 21.5951 119.201 21.5951C120.295 21.5951 121.215 21.5197 121.961 21.3701C122.706 21.2204 123.247 21.0799 123.584 20.9478V14.7794H120.77V19.1133C120.602 19.1495 120.407 19.1734 120.184 19.1852C119.962 19.1971 119.694 19.2031 119.381 19.2031C118.804 19.2031 118.299 19.1043 117.866 18.9066C117.433 18.7087 117.073 18.4298 116.784 18.0699C116.496 17.7101 116.279 17.2816 116.135 16.7844C115.991 16.287 115.919 15.732 115.919 15.1211C115.919 13.8617 116.21 12.8699 116.793 12.1444ZM72.0952 19.1222C71.8367 19.1886 71.5091 19.2213 71.1124 19.2213C70.3189 19.2213 69.6483 19.1403 69.1015 18.9781C68.5539 18.8166 68.0939 18.6341 67.7216 18.4299L66.9277 20.6597C67.0962 20.756 67.3035 20.8576 67.5499 20.9658C67.7965 21.0736 68.0914 21.1755 68.4339 21.2713C68.7766 21.3671 69.1703 21.4478 69.6152 21.5142C70.0601 21.5801 70.5593 21.6133 71.1124 21.6133C72.7596 21.6133 73.9921 21.2924 74.8098 20.6507C75.6275 20.0094 76.0366 19.1071 76.0366 17.944C76.0366 17.345 75.9581 16.8357 75.8022 16.4158C75.6456 15.9961 75.408 15.6302 75.0897 15.3186C74.771 15.007 74.3709 14.7342 73.8902 14.5003C73.409 14.2664 72.8438 14.0298 72.1949 13.7896C71.8819 13.6817 71.5961 13.5771 71.3381 13.475C71.0793 13.3734 70.8508 13.2592 70.6523 13.1335C70.4541 13.0075 70.3005 12.8667 70.1926 12.7108C70.0844 12.5554 70.0299 12.3632 70.0299 12.1351C70.0299 11.7519 70.1774 11.467 70.472 11.2811C70.7666 11.0955 71.2506 11.002 71.9242 11.002C72.5253 11.002 73.0393 11.0714 73.4663 11.2089C73.8928 11.347 74.2807 11.5059 74.6297 11.6857L75.4411 9.47375C75.0443 9.25798 74.5392 9.05982 73.9263 8.88001C73.3129 8.70046 72.5853 8.60992 71.7437 8.60992C71.0339 8.60992 70.3968 8.69744 69.8316 8.87096C69.2664 9.04523 68.7857 9.29344 68.389 9.61734C67.992 9.9415 67.6856 10.3338 67.4689 10.7955C67.2525 11.257 67.1443 11.7755 67.1443 12.3512C67.1443 12.9268 67.2465 13.4152 67.451 13.8165C67.6553 14.2186 67.9201 14.5604 68.2445 14.842C68.5691 15.1239 68.9358 15.3578 69.3446 15.5434C69.7535 15.729 70.1623 15.8942 70.5714 16.0376C71.5091 16.3499 72.1704 16.6404 72.5553 16.9104C72.9399 17.1798 73.1326 17.519 73.1326 17.9264C73.1326 18.1183 73.1026 18.2923 73.0423 18.448C72.982 18.6039 72.8736 18.7387 72.7174 18.8521C72.5613 18.9668 72.3538 19.0565 72.0952 19.1222ZM54.4948 15.121C54.4948 15.7321 54.5697 16.2836 54.72 16.7752C54.8703 17.2671 55.087 17.6896 55.3697 18.0432C55.6517 18.3972 55.9977 18.6696 56.4068 18.8612C56.8154 19.0536 57.2843 19.1497 57.8137 19.1497C58.3304 19.1497 58.7965 19.0536 59.2117 18.8612C59.626 18.6696 59.9751 18.3972 60.2573 18.0432C60.5398 17.6896 60.7567 17.2671 60.907 16.7752C61.0573 16.2836 61.1325 15.7321 61.1325 15.121C61.1325 14.5091 61.0573 13.9546 60.907 13.457C60.7567 12.9595 60.5398 12.5343 60.2573 12.1802C59.9751 11.8266 59.626 11.5535 59.2117 11.3622C58.7965 11.1703 58.3304 11.0745 57.8137 11.0745C57.2843 11.0745 56.8154 11.1733 56.4068 11.371C55.9977 11.5689 55.6517 11.8447 55.3697 12.1986C55.087 12.5522 54.8703 12.9777 54.72 13.4751C54.5697 13.973 54.4948 14.5215 54.4948 15.121ZM64.0369 15.121C64.0369 16.1878 63.8772 17.1263 63.5592 17.935C63.2401 18.7445 62.8041 19.422 62.2512 19.9672C61.6981 20.5132 61.0396 20.9236 60.2762 21.1992C59.5127 21.4753 58.6918 21.6131 57.8143 21.6131C56.9603 21.6131 56.155 21.4753 55.3974 21.1992C54.6397 20.9236 53.9782 20.5132 53.4132 19.9672C52.8478 19.422 52.4034 18.7445 52.0785 17.935C51.7539 17.1263 51.5912 16.1878 51.5912 15.121C51.5912 14.0537 51.7597 13.1155 52.0964 12.3065C52.4329 11.4969 52.8871 10.8164 53.4584 10.265C54.0291 9.71347 54.6907 9.30004 55.4425 9.02417C56.1936 8.74805 56.9845 8.60999 57.8143 8.60999C58.6678 8.60999 59.4734 8.74805 60.2313 9.02417C60.9887 9.30004 61.65 9.71347 62.2152 10.265C62.7801 10.8164 63.2253 11.4969 63.5499 12.3065C63.8747 13.1155 64.0369 14.0537 64.0369 15.121ZM45.1113 8.89825H47.9253V21.3612H45.1113V16.0739H40.3856V21.3612H37.5717V8.89825H40.3856V13.6638H45.1113V8.89825ZM88.4326 8.89838V11.2904H84.6628V21.3613H81.8491V11.2904H78.079V8.89838H88.4326ZM94.3715 21.3616H91.5576V8.89838H94.3715V21.3616ZM106.967 21.3613C106.162 19.9347 105.29 18.5262 104.352 17.135C103.414 15.7441 102.416 14.4314 101.358 13.1964V21.3613H98.58V8.89838H100.871C101.267 9.2937 101.706 9.7793 102.187 10.3549C102.668 10.9306 103.158 11.5452 103.657 12.1985C104.156 12.8519 104.652 13.5293 105.145 14.2305C105.638 14.9318 106.101 15.606 106.534 16.2536V8.89838H109.33V21.3613H106.967ZM127.521 21.3613V8.89838H135.963V11.2542H130.335V13.6998H135.331V16.0021H130.335V19.0055H136.378V21.3613H127.521ZM143.046 11.1641C143.209 11.1523 143.391 11.1463 143.596 11.1463C144.498 11.1463 145.18 11.2753 145.643 11.5325C146.106 11.7911 146.337 12.2251 146.337 12.8367C146.337 13.4724 146.109 13.9223 145.652 14.1856C145.195 14.4497 144.437 14.5809 143.38 14.5809H142.586V11.2001C142.731 11.1885 142.884 11.1764 143.046 11.1641ZM147.745 9.75233C146.747 9.08666 145.311 8.75421 143.435 8.75421C142.917 8.75421 142.331 8.7781 141.676 8.82639C141.021 8.87391 140.387 8.95841 139.773 9.07761V21.3613H142.587V16.8108H143.976C144.217 17.099 144.458 17.4196 144.7 17.7737C144.941 18.1273 145.187 18.5015 145.433 18.8973C145.681 19.2931 145.922 19.701 146.158 20.1205C146.392 20.5402 146.625 20.9536 146.854 21.3613H150C149.784 20.9059 149.549 20.4414 149.297 19.9673C149.044 19.4941 148.783 19.0386 148.512 18.6011C148.242 18.1635 147.968 17.7438 147.691 17.3419C147.415 16.9403 147.151 16.5837 146.898 16.2716C147.655 15.9603 148.236 15.5313 148.638 14.9861C149.041 14.4406 149.243 13.7297 149.243 12.8548C149.243 11.4518 148.743 10.4177 147.745 9.75233Z" fill="white"/>
                    <path fill-rule="evenodd" clip-rule="evenodd" d="M0.000188531 14.046V0.000497794L7.0891 3.78046V10.1086L16.4734 10.1132L23.6773 14.046H0.000188531ZM18.3924 8.95058V0L25.6725 3.6859V13.1797L18.3924 8.95058ZM18.3924 26.1177V19.8441L8.93571 19.8375C8.94454 19.8793 1.61224 15.8418 1.61224 15.8418L25.6725 15.9547V30L18.3924 26.1177ZM-6.10352e-05 26.1177L0.000191176 16.9393L7.0891 21.0683V29.8033L-6.10352e-05 26.1177Z" fill="white"/>
                </svg>
            </a>
        </nav>
        <div class="content">
            <svg 
                class="main-image"
                width="650" 
                height="406" 
                viewBox="0 0 650 406" 
                fill="none"
                xmlns="http://www.w3.org/2000/svg"
                xmlns:xlink="http://www.w3.org/1999/xlink">
                <path d="M603.171 195.67L445.106 347.201V44.1392L603.171 195.67Z" stroke="#C4CCE8" stroke-miterlimit="10"/>
                <path d="M445.106 195.67L287.041 347.201V44.1392L445.106 195.67Z" stroke="#C4CCE8" stroke-miterlimit="10"/>
                <path d="M603.171 195.67H180.043" stroke="#C4CCE8" stroke-miterlimit="10"/>
                <path d="M57.0145 43H593.668C596.51 43 599.237 44.0612 601.247 45.9501C603.257 47.8391 604.387 50.401 604.387 53.0724V348.34H57.0145C54.1716 348.34 51.4452 347.279 49.435 345.39C47.4248 343.501 46.2954 340.939 46.2954 338.268V53.1252C46.288 51.798 46.5598 50.4826 47.0952 49.2544C47.6306 48.0263 48.4189 46.9097 49.415 45.9688C50.4111 45.0279 51.5953 44.2812 52.8994 43.7717C54.2036 43.2623 55.6021 43 57.0145 43V43Z" stroke="#C5CDE9" stroke-miterlimit="10"/>
                <path d="M65.1415 64.6472C67.4918 64.6472 69.3971 62.8618 69.3971 60.6595C69.3971 58.4572 67.4918 56.6719 65.1415 56.6719C62.7912 56.6719 60.8859 58.4572 60.8859 60.6595C60.8859 62.8618 62.7912 64.6472 65.1415 64.6472Z" stroke="#C5CDE9" stroke-miterlimit="10"/>
                <path d="M82.7718 65.7865C85.4579 65.7865 87.6354 63.7461 87.6354 61.2292C87.6354 58.7123 85.4579 56.6719 82.7718 56.6719C80.0858 56.6719 77.9083 58.7123 77.9083 61.2292C77.9083 63.7461 80.0858 65.7865 82.7718 65.7865Z" stroke="#C5CDE9" stroke-miterlimit="10"/>
                <path d="M100.402 65.7866C102.752 65.7866 104.658 64.0013 104.658 61.7989C104.658 59.5966 102.752 57.8113 100.402 57.8113C98.0519 57.8113 96.1466 59.5966 96.1466 61.7989C96.1466 64.0013 98.0519 65.7866 100.402 65.7866Z" stroke="#C5CDE9" stroke-miterlimit="10"/>
                <path d="M52.3747 171.744H39V184.277H52.3747V171.744Z" fill="#673CE5"/>
                <path d="M611.682 88.573H598.307V102.245H611.682V88.573Z" fill="#673CE5"/>
                <path d="M384.311 173.864C397.176 197.034 424.878 208.367 449.522 201.798C470.052 196.291 485.552 179.079 488.877 158.072" stroke="#673DE6" stroke-width="18" stroke-miterlimit="10"/>
                <path d="M569.199 264.276L517.516 232.922L484.055 281.351L535.738 312.705L569.199 264.276Z" fill="#673DE6"/>
                <rect x="76" y="55" width="325" height="308" fill="url(#pattern0)"/>
                <defs>
                <pattern id="pattern0" patternContentUnits="objectBoundingBox" width="1" height="1">
                <use xlink:href="#image0_793_7454" transform="translate(0 -0.0294456) scale(0.000431034 0.000453478)"/>
                </pattern>
                    <image 
                        id="image0_793_7454" 
                        width="2320"
                        height="2296"
                        href="https://cdn.hostinger.com/hostinger_welcome/v2/man1.png"
                    />
                </defs>
            </svg>
            <h1>You Are All Set to Go!</h1>
            <p>All you have to do now is upload your website files and start your journey. Check out how to do that below:</p>
            <div class="link-container">
                <a 
                    class=link
                    href="https://support.hostinger.com/en/articles/4455931-how-can-i-migrate-website-to-hostinger"
                    rel="nofollow"
                    target="_blank"
                >
                    How can I migrate a website to Hostinger? 
                    <svg class="ic-launch" viewBox="0 0 21 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path 
                            fill-rule="evenodd" 
                            clip-rule="evenodd" 
                            d="M16.3333 15.8333H4.66667V4.16667H10.5V2.5H4.66667C3.74167 2.5 3 3.25 3 4.16667V15.8333C3 16.75 3.74167 17.5 4.66667 17.5H16.3333C17.25 17.5 18 16.75 18 15.8333V10H16.3333V15.8333ZM12.1667 2.5V4.16667H15.1583L6.96667 12.3583L8.14167 13.5333L16.3333 5.34167V8.33333H18V2.5H12.1667Z" 
                            fill="#673DE6"
                        />
                    </svg>
                </a>
                <a 
                    class="link"
                    href="https://support.hostinger.com/en/articles/3220304-how-to-install-wordpress-using-auto-installer"
                    rel="nofollow"
                    target="_blank"
                >
                    How to install WordPress using Auto Installer?
                    <svg class="ic-launch" viewBox="0 0 21 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path 
                            fill-rule="evenodd" 
                            clip-rule="evenodd" 
                            d="M16.3333 15.8333H4.66667V4.16667H10.5V2.5H4.66667C3.74167 2.5 3 3.25 3 4.16667V15.8333C3 16.75 3.74167 17.5 4.66667 17.5H16.3333C17.25 17.5 18 16.75 18 15.8333V10H16.3333V15.8333ZM12.1667 2.5V4.16667H15.1583L6.96667 12.3583L8.14167 13.5333L16.3333 5.34167V8.33333H18V2.5H12.1667Z" 
                            fill="#673DE6"
                        />
                    </svg>
                </a>
            </div>
            
        </div>
    </body>
</html>